bm::DeBruijn_bit_position< T > Struct Template Reference

DeBruijn majic table. More...

`#include <bmconst.h>`

## Static Public Attributes

static const unsigned | _multiply [32]

## Detailed Description

template<bool T>
struct bm::DeBruijn_bit_position< T >

DeBruijn majic table.

Definition at line 261 of file bmconst.h.

## Field Documentation

## _multiply

template<bool T>

const unsigned bm::DeBruijn_bit_position< T >::_multiply[32]

static

Definition at line 263 of file bmconst.h.

Referenced by bm::bit_scan_fwd().

The documentation for this struct was generated from the following file:

- bmconst.h